Vulnerabilità: CVE-2020-5378

Dell G7 17 7790 BIOS versioni precedenti alla 1.13.2 contengono una vulnerabilità di sovrascrittura UEFI BIOS Boot Services. Un malintenzionato locale con accesso alla memoria di sistema può sfruttare questa vulnerabilità sovrascrivendo struttura EFI_BOOT_SERVICES per eseguire codice arbitrario in System Management Mode (SMM).


https://www.dell.com/support/article/SLN322616
https://www.dell.com/support/article/SLN322616
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2020-5378


E' possibile lasciare un commento come utenti registrati al sito, accedendo tramite social, account wordpress oppure come utenti anonimi. Nel caso in cui si desideri lasciare un commento come utenti anonimi si verrà avvisati via email di un'eventuale risposta solo se si inserisce l'indirizzo email (facoltativo). L'inserimento di qualsiasi dato nei campi dei commenti è totalmente facoltativo. Chiunque decida di inserire un qualsiasi dato accetta il trattamento di questi ultimi per i fini inerenti al servizio ovvero la risposta al commento e le comunicazioni strettamente necessarie.


Rispondi